CVE

Vulnerabilidad en Jizhicms 2.4.9 (CVE-2023-43836)

Severidad:
MEDIA
Type:
CWE-89 Neutralización incorrecta de elementos especiales usados en un comando SQL (Inyección SQL)
Fecha de publicación:
02/10/2023
Última modificación:
04/10/2023

Descripción

Existe una vulnerabilidad de inyección SQL en el backend de Jizhicms 2.4.9, que los usuarios pueden utilizar para obtener información de la base de datos.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:jizhicms:jizhicms:2.4.9:*:*:*:*:*:*:*


botón arriba